
@media (min-width: 0px) {

#works{
    padding-bottom: 0;
}

.hero_text{
    position: absolute;
    /* height: 100%; */
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 9;
}

.container_full{}

.container_full .row{}

.container_full .col-lg-12{}

.slider-for{}

.slider-for img{}

.slider-nav{}

.caption_wrap{
    /* position: absolute; */
    background: red;
}

.caption_wrap h3{}

#clients_logos{
    background-image: none;
    background: #fff;
    padding: 30px 0;
}

.client_logos{}

.client_logos img{}

.client_logos a{
    outline: none;
}



.slick-prev {
    left: 0px !important;
}

.slick-next {
    right: 10px !important;
    /* width: auto; */
}

.slick-prev, .slick-next {
	z-index: 20 !important;
	}


.slick-prev:before
{
    content: "4" !important;
    margin-left: -5px !important;
}

.slick-next:before
{
    content: "5" !important;
    margin-left: -5px !important;
}

.slick-prev:before, .slick-next:before {
    font-family: 'ElegantIcons' !important;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
  bottom: 10px;
}
.slick-dots li {
  margin: 0 10px;
  width: 12px;
  height: 12px;
}
.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: rgba(255,255,255,0.5) !important;
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color: rgba(255,255,255,0.8) !important;
  width: 12px;
  height: 12px;
  padding: 5px;
}

#works .slick-slide img {
    display: block;
    max-height: inherit;
    height: 250px;
    opacity: 1;
    outline: none;
    margin: 0 3px;
}

#clients_logos .slick-slide img {
    height: 30px;
    margin: 0 15px;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin-bottom: 0 !important;
}

.slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    right: 0;
    background: transparent;
}

.slick-prev:before, .slick-next:before {
        font-family: 'ElegantIcons' !important;
        font-size: 50px;
        line-height: 1;
        opacity: .9;
        color: #918350;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background: rgba(0,0,0,0.7);
        background-color: #00B159;
        font-size: 30px;
        line-height: 95%;
        opacity: 1;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    content: "5" !important;
    margin-left: 0px !important;
}

.slick-slide {
  position: relative;
}
.caption {
  position: absolute;
  right: 3px;
  bottom: 6px;
  padding: 5px 10px;
  min-height: 34px;
  background-color: rgba(255,255,255,0.8);
  color: #333;
  font-family: misoregular;
  font-size: 11px;
  z-index: 50;
  text-transform: uppercase;
}

#works .slick-slide img {
    opacity: 1;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


#works .slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}
    
    

h6.linkedin_text {
    border-bottom: 1px solid #00B159;
    padding: 0 0 8px;
    text-transform: uppercase;
    color: #00B159;
    font-size: 13px;
    margin-top: 5px;
}

h6.linkedin_text a{  color: #00B159;}

.linked_icon {
    margin: 0 3px 0 0;
}
#contact .subhead {
    margin-bottom: 0px;
    max-width: 700px;
    margin: 0 auto 30px;
}


#clients_logos .slick-prev, #clients_logos .slick-next{
    top: -10px;
    height: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#clients_logos .slick-prev:before, #clients_logos .slick-next:before{background-color: rgba(255,255,255,0.9);color: rgba(0,0,0,0.6);font-size: 50px;height: 100px;display: block;width: 50px;}

#projects_intro .subhead{
    max-width: 1000px;
    margin: 0 auto 10px;
    font-size: 17px;
}

#clients_logos .slick-next{    right: 30px !important;}

    

h6.linkedin_text {
    border-bottom: 1px solid #00B159;
    padding: 0 0 8px;
    text-transform: uppercase;
    color: #00B159;
    font-size: 13px;
    margin-top: 5px;
}

h6.linkedin_text a{  color: #00B159;}

.linked_icon {
    margin: 0 3px 0 0;
}
#contact .subhead {
    margin-bottom: 0px;
    max-width: 700px;
    margin: 0 auto 30px;
}


#clients_logos .slick-prev, #clients_logos .slick-next{
    top: -10px;
    height: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#clients_logos .slick-prev:before, #clients_logos .slick-next:before{background-color: rgba(255,255,255,0.9);color: rgba(0,0,0,0.6);font-size: 50px;height: 100px;display: block;width: 50px;}

#projects_intro .subhead{
    max-width: 1000px;
    margin: 0 auto 10px;
    font-size: 17px;
}

#clients_logos .slick-next{    right: 30px !important;}
    
    

h6.linkedin_text {
    border-bottom: 1px solid #00B159;
    padding: 0 0 8px;
    text-transform: uppercase;
    color: #00B159;
    font-size: 13px;
    margin-top: 5px;
    text-align: center;
}

h6.linkedin_text a{  color: #00B159;}

.linked_icon {
    margin: 0 3px 0 0;
}
#contact .subhead {
    margin-bottom: 0px;
    max-width: 700px;
    margin: 0 auto 30px;
}


#clients_logos .slick-prev, #clients_logos .slick-next{
    top: -10px;
    height: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#clients_logos .slick-prev:before, #clients_logos .slick-next:before{background-color: rgba(255,255,255,0.9);/* background: red; */color: rgba(0,0,0,0.6);font-size: 30px;height: 50px;display: block;width: 40px;}

#projects_intro .subhead{
    max-width: 1000px;
    margin: 0 auto 10px;
    font-size: 13px;
}

#clients_logos .slick-next{right: 20px !important;}
    
}

@media (min-width: 768px) { 

#works{
    padding-bottom: 0;
}

.hero_text{
    position: absolute;
    /* height: 100%; */
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 9;
}

.container_full{}

.container_full .row{}

.container_full .col-lg-12{}

.slider-for{}

.slider-for img{}

.slider-nav{}

.caption_wrap{
    /* position: absolute; */
    background: red;
}

.caption_wrap h3{}

#clients_logos{
    background-image: none;
    background: #fff;
    padding: 50px 0;
}

.client_logos{}

.client_logos img{}

.client_logos a{
    outline: none;
}



.slick-prev {
    left: 0px !important;
}

.slick-next {
    right: 30px !important;
    /* width: auto; */
}

.slick-prev, .slick-next {
	z-index: 20 !important;
	}


.slick-prev:before
{
    content: "4" !important;
    margin-left: -5px !important;
}

.slick-next:before
{
    content: "5" !important;
    margin-left: -5px !important;
}

.slick-prev:before, .slick-next:before {
    font-family: 'ElegantIcons' !important;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
  bottom: 10px;
}
.slick-dots li {
  margin: 0 10px;
  width: 12px;
  height: 12px;
}
.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: rgba(255,255,255,0.5) !important;
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color: rgba(255,255,255,0.8) !important;
  width: 12px;
  height: 12px;
  padding: 5px;
}

#works .slick-slide img {
    display: block;
    max-height: inherit;
    height: 300px;
    opacity: 1;
    outline: none;
    margin: 0 3px;
}

#clients_logos .slick-slide img {
    height: 45px;
    margin: 0 2vw;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin-bottom: 0 !important;
}

.slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:before, .slick-next:before {
        font-family: 'ElegantIcons' !important;
        font-size: 50px;
        line-height: 1;
        opacity: .9;
        color: #918350;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background: rgba(0,0,0,0.7);
        background-color: #00B159;
        font-size: 50px;
        line-height: 95%;
        opacity: 1;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    content: "5" !important;
    margin-left: 0px !important;
}

.slick-slide {
  position: relative;
}
.caption {
  position: absolute;
  right: 3px;
  bottom: 6px;
  padding: 7px 20px;
  min-height: 34px;
  background-color: rgba(255,255,255,0.8);
  color: #333;
  font-family: misoregular;
  font-size: 13px;
  z-index: 50;
  text-transform: uppercase;
}

#works .slick-slide img {
    opacity: 1;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


#works .slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}
    

h6.linkedin_text {
    border-bottom: 1px solid #00B159;
    padding: 0 0 8px;
    text-transform: uppercase;
    color: #00B159;
    font-size: 12px;
    margin-top: 5px;
    text-align: left;
}

h6.linkedin_text a{  color: #00B159;}

.linked_icon {
    margin: 0 3px 0 0;
}
#contact .subhead {
    margin-bottom: 0px;
    max-width: 700px;
    margin: 0 auto 30px;
}


#clients_logos .slick-prev, #clients_logos .slick-next{
    top: -10px;
    height: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#clients_logos .slick-prev:before, #clients_logos .slick-next:before{background-color: rgba(255,255,255,0.9);color: rgba(0,0,0,0.6);font-size: 40px;height: 100px;display: block;width: 50px;}

#projects_intro .subhead{
    max-width: 900px;
    margin: 0 auto 10px;
    font-size: 15px;
}

#clients_logos .slick-next{    right: 30px !important;}

}

@media (min-width: 992px) {

#works{
    padding-bottom: 0;
}

.hero_text{
    position: absolute;
    /* height: 100%; */
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 9;
}

.container_full{}

.container_full .row{}

.container_full .col-lg-12{}

.slider-for{}

.slider-for img{}

.slider-nav{}

.caption_wrap{
    /* position: absolute; */
    background: red;
}

.caption_wrap h3{}

#clients_logos{
    background-image: none;
    background: #fff;
    padding: 80px 0;
}

.client_logos{}

.client_logos img{}

.client_logos a{
    outline: none;
}



.slick-prev {
    left: 0px !important;
}

.slick-next {
    right: 40px !important;
    /* width: auto; */
}

.slick-prev, .slick-next {
	z-index: 20 !important;
	}


.slick-prev:before
{
    content: "4" !important;
    margin-left: -5px !important;
}

.slick-next:before
{
    content: "5" !important;
    margin-left: -5px !important;
}

.slick-prev:before, .slick-next:before {
    font-family: 'ElegantIcons' !important;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
  bottom: 10px;
}
.slick-dots li {
  margin: 0 10px;
  width: 12px;
  height: 12px;
}
.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: rgba(255,255,255,0.5) !important;
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color: rgba(255,255,255,0.8) !important;
  width: 12px;
  height: 12px;
  padding: 5px;
}

#works .slick-slide img {
    display: block;
    max-height: inherit;
    height: 350px;
    opacity: 1;
    outline: none;
    margin: 0 3px;
}

#clients_logos .slick-slide img {
    height: 60px;
    margin: 0 2vw;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin-bottom: 0 !important;
}

.slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:before, .slick-next:before {
        font-family: 'ElegantIcons' !important;
        font-size: 50px;
        line-height: 1;
        opacity: .9;
        color: #918350;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background: rgba(0,0,0,0.7);
        background-color: #00B159;
        font-size: 60px;
        line-height: 95%;
        opacity: 1;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    content: "5" !important;
    margin-left: 0px !important;
}

.slick-slide {
  position: relative;
}
.caption {
  position: absolute;
  right: 3px;
  bottom: 6px;
  padding: 7px 20px;
  min-height: 34px;
  background-color: rgba(255,255,255,0.8);
  color: #333;
  font-family: misoregular;
  font-size: 16px;
  z-index: 50;
  text-transform: uppercase;
}

#works .slick-slide img {
    opacity: 1;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


#works .slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}

}

@media (min-width: 1200px) {

#works{
    padding-bottom: 0;
}

.hero_text{
    position: absolute;
    /* height: 100%; */
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 9;
}

.container_full{}

.container_full .row{}

.container_full .col-lg-12{}

.slider-for{}

.slider-for img{}

.slider-nav{}

.caption_wrap{
    /* position: absolute; */
    background: red;
}

.caption_wrap h3{}

#clients_logos{
    background-image: none;
    background: #fff;
    padding: 80px 0;
}

.client_logos{}

.client_logos img{}

.client_logos a{
    outline: none;
}



.slick-prev {
    left: 0px !important;
}

.slick-next {
    right: 40px !important;
    /* width: auto; */
}

.slick-prev, .slick-next {
	z-index: 20 !important;
	}


.slick-prev:before
{
    content: "4" !important;
    margin-left: -5px !important;
}

.slick-next:before
{
    content: "5" !important;
    margin-left: -5px !important;
}

.slick-prev:before, .slick-next:before {
    font-family: 'ElegantIcons' !important;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
  bottom: 10px;
}
.slick-dots li {
  margin: 0 10px;
  width: 12px;
  height: 12px;
}
.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: rgba(255,255,255,0.5) !important;
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color: rgba(255,255,255,0.8) !important;
  width: 12px;
  height: 12px;
  padding: 5px;
}

#works .slick-slide img {
    display: block;
    max-height: inherit;
    height: 380px;
    opacity: 1;
    outline: none;
    margin: 0 3px;
}

#clients_logos .slick-slide img {
    height: 50px;
    margin: 0 2vw;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin-bottom: 0 !important;
}

.slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:before, .slick-next:before {
        font-family: 'ElegantIcons' !important;
        font-size: 50px;
        line-height: 1;
        opacity: .9;
        color: #918350;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background: rgba(0,0,0,0.7);
        background-color: #00B159;
        font-size: 60px;
        line-height: 95%;
        opacity: 1;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    content: "5" !important;
    margin-left: 0px !important;
}

.slick-slide {
  position: relative;
}
.caption {
  position: absolute;
  right: 3px;
  bottom: 6px;
  padding: 7px 20px;
  min-height: 34px;
  background-color: rgba(255,255,255,0.8);
  color: #333;
  font-family: misoregular;
  font-size: 16px;
  z-index: 50;
  text-transform: uppercase;
}

#works .slick-slide img {
    opacity: 1;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


#works .slick-current img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: none;
}
    
    

h6.linkedin_text {
    border-bottom: 1px solid #00B159;
    padding: 0 0 8px;
    text-transform: uppercase;
    color: #00B159;
    font-size: 13px;
    margin-top: 5px;
}

h6.linkedin_text a{  color: #00B159;}

.linked_icon {
    margin: 0 3px 0 0;
}
#contact .subhead {
    margin-bottom: 0px;
    max-width: 700px;
    margin: 0 auto 30px;
}


#clients_logos .slick-prev, #clients_logos .slick-next{
    top: -10px;
    height: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

#clients_logos .slick-prev:before, #clients_logos .slick-next:before{background-color: rgba(255,255,255,0.9);color: rgba(0,0,0,0.6);font-size: 50px;height: 100px;display: block;width: 50px;}

#projects_intro .subhead{
    max-width: 1000px;
    margin: 0 auto 10px;
    font-size: 17px;
}

#clients_logos .slick-next{    right: 30px !important;}

}


@media (min-width: 1201px) {
#works .slick-slide img {
    display: block;
    max-height: inherit;
    height: 300px;
    opacity: 1;
    outline: none;
    margin: 0 3px;
}
    #clients_logos {
    background-image: none;
    background: #fff;
    padding: 40px 0;
}
    
    #clients_logos .slick-slide img {
    height: 40px;
    margin: 0 2vw;
}
    
}


@media (min-width: 1700px) {
#works .slick-slide img {
    display: block;
    max-height: inherit;
    height: 380px;
    opacity: 1;
    outline: none;
    margin: 0 3px;
}
    
    #clients_logos {
    background-image: none;
    background: #fff;
    padding: 50px 0;
}
    
    #clients_logos .slick-slide img {
    height: 50px;
    margin: 0 2vw;
}
    
}





